@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700,400italic);
* {
  outline: none !important;
  margin: 0;
  padding: 0;
}
body {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  color: #323333;
}
h1,
h2,
h3,
h5,
h5 {
  text-transform: uppercase;
}
h1 {
  font-size: 34px;
  font-weight: 700;
}
h2 {
  font-size: 28px;
  font-weight: 900;
}
h3 {
  font-size: 18px;
  font-weight: 700;
}
h4 {
  font-weight: 600;
}
p {
  font-size: 16px;
  font-weight: 400;
}
p.p {
  color: #a5a5a5;
  font-style: italic;
  font-size: 12px;
}
a {
  color: #FFFFFF;
  font-weight: 500;
}
a:hover {
  text-decoration: none;
}
ul li {
  list-style-type: none;
  padding: 5px 0;
}
ul li a {
  color: #999999;
  font-size: 14px;
}
ul li a:hover {
  text-decoration: none;
  color: #d0d0d0;
}
.hyperlinks {
  color: #88bf5e;
}
.btn.btn-default {
  border: 2px solid #393a00;
}
.btn.btn-default.btn-custom {
  -webkit-border-radius: 50px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50px;
  -moz-background-clip: padding;
  border-radius: 50px;
  background-clip: padding-box;
  background: #f9ec1f;
  color: #393a00;
  margin-top: 5px;
}
.btn.btn-default.btn-custom:hover {
  zoom: 1;
  filter: alpha(opacity=70);
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}
.custom-field {
  height: 42px;
  border: none;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.dropdown-menu > li > a {
  text-transform: capitalize !important;
  font-weight: 300 !important;
  padding-left: 30px !important;
}
.wrapper.header .navbar .navbar-header .icon-bar {
  background: #88bf5e;
  width: 24px;
  height: 4px;
}
.wrapper.header .navbar-brand {
  padding: 0;
}
.wrapper.header .navbar-right {
  padding-top: 25px;
}
.wrapper.header .navbar-right li a {
  padding: 10px 15px;
  font-size: 18px;
  font-weight: 600;
  color: #595959;
  text-transform: uppercase;
}
.wrapper.header .navbar-right li a:active,
.wrapper.header .navbar-right li a:hover {
  color: #88bf5e;
  background-color: transparent;
}
.wrapper.header img {
  padding-top: 10px;
}
.wrapper.topbar-info {
  background: url("../images/topbar-bg.jpg") repeat-x #323333;
  padding: 15px 0 5px 0;
  line-height: 60px;
}
.wrapper.topbar-info img {
  padding-right: 5px;
}
.wrapper.topbar-info .contact {
  float: right;
  text-align: right;
  color: #595959;
  font-weight: 100;
}
.wrapper.topbar-info .contact p {
  color: #FFFFFF;
}
.wrapper.testimonial .resposlider {
  padding: 95px 0 0 0;
}
.wrapper.testimonial .resposlider h2 {
  font-size: 24px;
  font-weight: 100;
  text-transform: capitalize;
  padding-bottom: 20px;
}
.wrapper.testimonial .resposlider #resposliderCont {
  margin: 20px 0;
}
.wrapper.testimonial .resposlider #resposliderCont .resposingle.active {
  position: relative;
  overflow: hidden;
}
.wrapper.testimonial .resposlider #resposliderCont .resposingle.active:before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  border-width: 0 35px 35px 0;
  border-style: solid;
  border-color: #fff #fff #dddddd #dddddd;
  transform: rotate(90deg);
  /* Firefox 3.0 damage limitation */
  display: block;
  width: 0;
}
.wrapper.testimonial .resposlider #resposliderCont .resposingle .respotexts {
  width: 100% !important;
  font-size: 18px;
  font-style: italic;
  border-radius: 0;
  background: #dddddd;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-align: left;
  font-weight: 300;
  color: #151515;
}
.wrapper.testimonial .resposlider #resposliderCont .resposingle .respotexts hr {
  border-top: 1px solid #bbbbbb;
}
.wrapper.testimonial .resposlider #resposliderCont .resposingle .respotexts h4 {
  color: #151515;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  font-style: normal;
  padding-top: 0;
}
.wrapper.testimonial .resposlider #resposliderCont .resposingle .respotexts h4 span {
  font-size: 14px;
  font-weight: 100;
  text-transform: capitalize;
}
.wrapper.testimonial .resposlider .respothumb {
  margin-top: 30px !important;
  height: 160px !important;
  float: left;
}
.wrapper.testimonial .resposlider .respothumb ul {
  width: 100% !important;
}
.wrapper.testimonial .resposlider .respothumb ul li {
  position: relative;
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -ms-filter: grayscale(1);
  filter: grayscale(1);
}
.wrapper.testimonial .resposlider .respothumb ul li.active {
  margin-right: 40px !important;
}
.wrapper.testimonial .resposlider .respothumb ul li.active:before {
  content: "";
  position: absolute;
  bottom: -45px;
  right: 5px;
  border-width: 0 0 50px 40px;
  border-style: solid;
  border-color: transparent #dddddd;
}
.wrapper.testimonial .resposlider .respothumb ul li.active img {
  border: 6px solid #dddddd;
  width: 110px !important;
}
.wrapper.testimonial .resposlider .resposlider-nav {
  display: none;
}
.wrapper.footer {
  background: url("../images/footer-bg.jpg") repeat-x #151515;
  padding: 90px 0;
  color: #d0d0d0;
}
.wrapper.footer .links {
  text-transform: uppercase;
  border-left: 1px solid #d0d0d0;
  position: relative;
}
.wrapper.footer .links .top {
  background: url("../images/square.png") no-repeat;
  position: absolute;
  top: -19px;
  left: -11px;
  height: 20px;
  width: 20px;
}
.wrapper.footer .links .under {
  background: url("../images/square.png") no-repeat;
  position: absolute;
  bottom: -19px;
  left: -11px;
  height: 20px;
  width: 20px;
}
.wrapper.footer .links .links-items {
  padding-left: 40px;
}
.wrapper.footer .address {
  text-align: right;
}
.wrapper.footer .social-copyright {
  text-align: right;
  padding-top: 130px;
}
.wrapper.footer .social-copyright p {
  font-size: 14px !important;
}
.wrapper.footer .social-copyright img {
  padding-bottom: 10px;
}
.wrapper.associates a img {
  margin: 0 auto 20px auto;
}
.wrapper.about-information {
  padding: 80px 0;
}
.wrapper.about-information .work-with-us {
  background-color: #88bf5e;
  position: relative;
  padding: 15px 80px 15px 20px;
  margin-top: 100px;
  color: #FFFFFF;
}
.wrapper.about-information .work-with-us .btn-custom {
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}
.wrapper.about-information .work-with-us.criteria {
  padding: 15px !important;
  margin-top: 0;
}
.wrapper.about-information .work-with-us.criteria ol {
  padding: 0 15px;
}
.wrapper.about-information .work-with-us.criteria ol li {
  padding-bottom: 15px;
}
.wrapper.about-information .work-with-us.criteria p {
  text-align: center;
}
.wrapper.about-information .work-with-us.education {
  padding: 15px !important;
  margin-top: 0;
}
.wrapper.about-information .work-with-us.education p {
  text-align: left;
}
.wrapper.about-information .work-with-us.education ol {
  margin-left: 20px;
}
.wrapper.about-information .work-with-us.education ol li {
  border-bottom: 1px solid #7cae55;
  padding: 10px 0;
}
.wrapper.about-information .work-with-us.faq {
  padding: 15px !important;
  margin-top: 0;
}
.wrapper.about-information .work-with-us.faq textarea {
  border: none;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.wrapper.about-information .work-with-us img {
  position: absolute;
  bottom: 0;
  right: -100px;
}
.wrapper.about-information .work-with-us a {
  text-decoration: underline;
}
.wrapper.about-information .education-steps ol li,
.wrapper.about-information .education-steps ul li {
  list-style: square;
  margin-left: 20px;
}
.wrapper.about-information .education-steps ol li a,
.wrapper.about-information .education-steps ul li a {
  font-size: 16px;
}
.wrapper.about-information .education-steps ol li a:hover,
.wrapper.about-information .education-steps ul li a:hover {
  color: #23527c;
}
.wrapper.about-information .education-steps .panel-heading {
  color: #fff;
  background-color: #323333;
  border: none;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
}
.wrapper.about-information .education-steps .panel-body ol {
  padding: 20px 0 0 20px;
}
.wrapper.about-information .education-steps .panel-body ol li {
  font-size: 18px;
  font-weight: 700;
  color: #88bf5e;
}
.wrapper.about-information .education-steps .panel-body ol li p {
  color: #151515;
}
.wrapper.about-information .education-steps .panel-body ol li .education-sublist {
  padding-left: 40px;
}
.wrapper.about-information .education-steps .panel-body ol li .education-sublist li {
  color: #151515;
  list-style-type: initial;
  font-size: 16px;
  font-weight: 500;
}
.wrapper.about-information .visa-services ul li {
  background: #e7e7e7;
  padding-left: 10px;
  margin-bottom: 3px;
}
.wrapper.about-information .visa-services h4 {
  background-color: #88bf5e;
  color: #FFFFFF;
  padding: 10px;
  margin-bottom: 0;
}
.wrapper.about-information .advisors {
  text-align: center;
}
.wrapper.about-information .advisors img {
  margin: 0 auto;
  border: 5px solid #88BF5E;
  -webkit-border-radius: 150px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 150px;
  -moz-background-clip: padding;
  border-radius: 150px;
  background-clip: padding-box;
}
.wrapper.about-information .advisors h2 {
  font-size: 60px;
  font-weight: 900;
  letter-spacing: -2px;
}
.wrapper.about-information .advisors h3 {
  color: #88bf5e;
}
.wrapper.about-information .advisors p {
  padding: 0 30px 30px 30px;
}
.wrapper.about-information .faq h3 {
  color: #88bf5e;
}
.wrapper.about-information .contactus h4 {
  margin-bottom: 0;
}
#wrapper-banner {
  position: relative;
  min-height: 760px;
  background: #d3d3d3 url("../images/banner2.jpg") no-repeat left center;
  background-size: cover;
  padding-right: 0px;
  width: 100%;
  top: 0px;
}
#wrapper-banner .services {
  margin-top: 300px;
  color: #FFFFFF;
  font-weight: 100;
}
#wrapper-banner .services .panel-default {
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border: none;
}
#wrapper-banner .services .panel-default .panel-heading {
  color: inherit;
  background: none;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
}
#wrapper-banner .services .panel-default .panel-heading .panel-title {
  font-size: 20px;
}
#wrapper-banner .services .panel-default .panel-heading .panel-title a {
  font-weight: 900;
}
#wrapper-banner .services .panel-default .panel-heading p {
  color: #FFFFFF;
  font-weight: 600;
}
#wrapper-banner .services .panel-default .panel-body ul li {
  list-style-type: square;
  margin-left: 20px;
  font-weight: 300;
}
#wrapper-banner .services .panel-default .panel-body a {
  font-weight: normal;
  font-size: 12px;
  padding: 5px;
  color: #FFFFFF;
  background-color: #88bf5e;
  border-radius: 25px;
}
#wrapper-banner .services .panel-default .panel-body a:hover {
  background-color: #FFFFFF;
  color: #88bf5e;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#wrapper-banner .advice-section {
  position: relative;
  margin-top: 200px;
}
#wrapper-banner .advice-section .dropdown {
  padding-top: 10px;
}
#wrapper-banner .advice-section .dropdown .menu-dropdown {
  width: 265px;
  height: 60px;
  background: url(../images/advice-btn.png) no-repeat;
  background-position: top;
}
#wrapper-banner .advice-section .dropdown .menu-dropdown.expanded {
  background-position: bottom;
}
#wrapper-banner .advice-section .dropdown .dropdown-menu {
  width: 100%;
  padding: 10px 20px;
  border: none;
  background-color: rgba(255, 255, 255, 0.85);
  margin: 0;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#wrapper-banner .advice-section .dropdown .dropdown-menu li {
  padding: 0;
}
#wrapper-banner .advice-section .dropdown .dropdown-menu input {
  background: transparent;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: 0;
  -moz-transition: 0;
  -o-transition: 0;
  transition: 0;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border: none;
  margin-bottom: 5px;
  color: #151515;
  padding: 5px 0;
}
#wrapper-banner .advice-section .dropdown .dropdown-menu input.form-control {
  background-color: transparent;
  border-bottom: 1px solid #bdbdbd;
}
.wrapper-title {
  background: #88bf5e;
  position: relative;
  color: #FFFFFF;
}
.wrapper-title .divider {
  background: url("../images/transparent-divider.png") repeat-x;
  position: absolute;
  bottom: 0;
  height: 10px;
  width: 100%;
  z-index: 99;
}
.wrapper-title h1 {
  font-size: 54px;
  padding-top: 60px;
  font-weight: 300;
  margin-bottom: 0;
}
.wrapper-title p {
  font-size: 24px;
  font-weight: 300;
  padding-bottom: 60px;
}
